﻿INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (1, 1, N'Normal Stock Sale Item', N'Sale')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (2, 1, N'Normal Stock Refund Item', N'Refund')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (3, 1, N'PSS In-Store Sale Item', N'Sale')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (4, 1, N'Mark-down Stock Sale Item', N'Sale')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (5, 1, N'BackDoor Collection', N'Sale')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (6, 1, N'C&C Sale', N'Sale')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (7, 1, N'C&C Refund', N'Refund')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (11, 1, N'PSS Sale Item', N'Sale')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (12, 1, N'PSS Refund Item', N'Refund')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (21, 2, N'Entered/Deleted Supplier Returns', N'Returns')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (22, 2, N'Released Supplier Returns', N'Returns')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (31, 3, N'Negative Stock Adjustments', N'Normal Adjustment')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (32, 3, N'Positive Stock Adjustments', N'Normal Adjustment')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (33, 3, N'PSS Negative Stock Adjustments', N'Normal Adjustment')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (34, 3, N'PSS Positive Stock Adjustments', N'Normal Adjustment')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (35, 3, N'Negative Receipt Adjustments', N'Receipt')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (36, 3, N'Positive Receipt Adjustments', N'Receipt')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (37, 3, N'Negative Write Off Adjustments from Write Off stock only', N'Write-Off')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (41, 2, N'Inter Store Transfer (Out)', N'IBT')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (42, 2, N'Inter Store Transfer (In)', N'IBT')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (43, 2, N'PSS Inter Store Transfer (Out)', N'IBT')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (44, 2, N'PSS Inter Store Transfer (In)', N'IBT')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (51, 3, N'Related Items Bulk to Single Transfer', N'B/S Transfer')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (61, 4, N'Price Change', N'Price Change')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (66, 3, N'Positive Mark-down Stock Transfer from normal stock to mark-down stock', N'Markdown')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (67, 3, N'Negative Mark-down Stock Transfer from mark-down stock to normal stock', N'Markdown')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (68, 3, N'Positive Write Off Stock Transfer from normal stock to Write Off stock', N'Write-Off')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (69, 3, N'Negative Write Off Stock Transfer from Write Off stock to normal stock', N'Write-Off')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (70, 3, N'Parked Refund Adjustment', N'Code 8 Adj.')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (71, 2, N'BBC Issue Receipt', N'Receipt')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (72, 2, N'Direct Receipt', N'Receipt')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (73, 2, N'Receipt Adjustment', N'Receipt')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (74, 2, N'PSS Receipt', N'Receipt')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (91, 5, N'System Variance Adjustments', N'Sys Var')
INSERT [dbo].[StockLogType] ([Id], [GroupId], [Description], [ShortDescription]) VALUES (99, 5, N'Stock File Conversion', N'Stock File')
GO
